@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1360px) {
	.box-correlati .slide-arrow.next-arrow.slick-arrow {right: 0;}
	.box-correlati .slide-arrow.prev-arrow.slick-arrow {left: 0;}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
	section.filter .single-content img {height: auto; min-width: 390px;}
}

@media screen and (max-width: 1280px) {
	.box-correlati .slide-arrow.next-arrow.slick-arrow {right: 0;}
	.box-correlati .slide-arrow.prev-arrow.slick-arrow {left: 0;}
}

@media screen and (max-width: 1080px) {
    section.filter .single-content {margin: 20px 20px 0;}
}

@media screen and (max-width: 820px) {
    h1 {font-size: 40px; line-height: 50px;}
    h2 {font-size: 35px; line-height: 40px;}
	p {font-size: 18px; line-height: 27px;}
    .navbar-light .navbar-toggler {color: var(--white); border: none; padding: 0;}
	.box-collection {height: 30vh;}
	section.filter .single-content img {height: auto;}
}

@media screen and (max-width: 768px) {
	.cnt-slide {margin-top: 80px;}
    nav.fixed-top a.navbar-brand img {max-width: 220px;}
    .navbar-light .navbar-toggler {color: var(--white); border: none; padding: 0;}
    .navbar-collapse.show {height: 100vh;}
    ul.navbar-nav {height: 80vh; justify-content: space-evenly;}
    .navbar-nav li.active .nav-link.active, .navbar-light .navbar-nav .nav-link {font-size: 25px; line-height: 35px; text-align: center;}
    .intro-collezioni {height: 100%; padding-top: 90px; padding-bottom: 50px;}
	.intro-collezioni h1, .intro-collezioni h2, .intro-collezioni p {max-width: 90%;}
	.intro-collezioni .overlay {height: auto;}
    .list-collezioni {text-align: center;}
    .list-collezioni h3 {margin-top: 20px;}
    .list-collezioni img {margin-top: 30px;}
    .header-collezione {height: 70vh;}
    section.filter .single-content {margin: 20px 20px 0;}
    section.filter .single-content img {max-width: 100%;}
	.section-flex .video-wrap video {
    width: 70%;
    height: auto;
	}
	.section-img-laterale .immagine-grande {
	width: 100%;
		max-height: 100%;
	}
}

@media screen and (max-width: 430px) {
	.cnt-slide {margin-top: 80px;}
    h1 {font-size: 40px; line-height: 50px;}
    h2 {font-size: 35px; line-height: 40px;}
	p {font-size: 18px; line-height: 27px;}
    nav.fixed-top a.navbar-brand img {max-width: 220px;}
    .navbar-light .navbar-toggler {color: var(--white); border: none; padding: 0;}
    .navbar-collapse.show {height: 100vh;}
    ul.navbar-nav {height: 80vh; justify-content: space-evenly;}
    .navbar-nav li.active .nav-link.active, .navbar-light .navbar-nav .nav-link {font-size: 25px; line-height: 35px; text-align: center;}
    .cnt-slide {margin-top: 80px;}
    .content, .content p, .content h2 {text-align: center;}
    .content img {margin: 0 auto; max-width: 90%; display: block;}
    .content.intro img {max-width: 70%;}
    .content .brown {padding-bottom: 30px; margin-top: 30px;}
	.box-collection h2 {text-align: center; padding: 0 30px;}
    .box-collection {height: 40vh;}
    footer h4 {margin-top: 20px;}
    footer p, footer ul, footer img {margin-top: 10px;}
    .copyright .text-end {text-align: left !important;}
    .logo-footer img {max-width: 180px;}
    .intro-collezioni {height: 100%; padding-top: 90px; padding-bottom: 50px;}
	.intro-collezioni h1, .intro-collezioni h2, .intro-collezioni p {max-width: 90%;}
	.intro-collezioni .overlay {height: auto;}
    .list-collezioni {text-align: center;}
    .list-collezioni h3 {margin-top: 20px;}
    .list-collezioni img {margin-top: 30px;}
    .header-collezione {height: 70vh;}
    section.filter .single-content {margin: 20px 20px 0;}
    section.filter .single-content img {max-width: 100%;}
    .box-cta {background-position: 60% 50% !important;}
    .box-cta h2 {font-size: 30px; line-height: 40px;}
    .altre-collezioni h2 {font-size: 30px; line-height: 40px;}
    .altre-collezioni .box {min-height: 400px;}
    .single-product h3 {margin-top: 20px;}
    .single-product .gallery {background: transparent;}
    .single-product .gallery li {margin-top: 20px;}
    .box-correlati h2, .box-form h2 {font-size: 30px; line-height: 40px;}
    .box-form .form-group {margin-top: 30px;}
    .header-chisiamo, .header-negozi {height: 50vh; background-position: 60% 50% !important;}
    section.content span.number {font-size: 150px; line-height: 150px;}
    .box-citazione {background-position: 150% 65% !important; padding: 50px 0; background-size: 140% !important;}
    .box-citazione p {font-size: 30px; line-height: 40px;}
    section.carousel .box h2, section.carousel .box p, section.carousel .box ul {max-width: 70%;}
    section.carousel h2 {text-align: center;}
    section.carousel .slide-arrow.next-arrow.slick-arrow {right: 0;}
    section.carousel .slide-arrow.prev-arrow.slick-arrow {left: 0;}
    section.carousel .slide-arrow.prev-arrow.slick-arrow, section.carousel .slide-arrow.next-arrow.slick-arrow {font-size: 40px; line-height: 40px;}
    .box-rjc {text-align: center;}
    .box-rjc img {max-width: 60%;}
    section.filter-negozi .single-content {margin-top: 20px;}
    section.filter-negozi .single-content h4, section.filter-negozi .single-content p {width: 100%; float: none;}
    section.filter-negozi .single-content a {float: none; margin-top: 20px;}
    .content.mt-5.contatti {padding-top: 15% !important;}
	.content img {margin-top: 30px;}
    .map, .map iframe {max-height: 300px;}
	.header-chisiamo h2 {font-size: 50px; line-height: 55px;}
	.content .single-content img {margin-top: 0;}
	.box-correlati .slide-arrow.prev-arrow.slick-arrow {left: -15px;}
	.box-correlati .slide-arrow.next-arrow.slick-arrow {right: -15px;}
	section.filter .single-content a {min-height: 0;}
	section.filter .single-content p {max-width: 90%;}
	section.filter .single-content img {height: auto;}

}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 430px) {
	.section-above .custom-description p {
		max-width: 90%;
		margin: auto;
	}
}	
	@media (min-width: 768px) {
    .videojs-embed {
        padding-top: 0 !important;   /* ignora il padding automatico */
        height: 100vh !important;    /* forza altezza reale */
    }
}

@media screen and (max-width: 768px) {
	.section-above {
		display: flex;
		flex-direction: column;
		min-height: 100% !important;
		height: 100% !important;
	}
	.section-above .video-bg {
		position: relative;
	}
	.section-above .video-above {
		height: 100% !important;
	}
	.section-above .videojs-embed {
		height: 100%;
		padding: 0 !important;
	}
	.section-above .video-bg .carousel-item {
		height: 100%;
	}
	.section-above .video-js .vjs-tech {
		position: relative !important;
	}
	.section-above .above-content {
		position: absolute !important;
	}
	.section-above .img-sfondo {
		position: relative;
	}
	
}
